#!/usr/bin/env python
#
#   __init__.py
#   pinet
#
#   Copyright (C) 2008 Ross Light
#
#   This file is part of zfilenet.
#
#   zfilenet is free software: you can redistribute it and/or modify
#   it under the terms of the GNU General Public License as published by
#   the Free Software Foundation, either version 3 of the License, or
#   (at your option) any later version.
#
#   zfilenet is distributed in the hope that it will be useful,
#   but WITHOUT ANY WARRANTY; without even the implied warranty of
#   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#   GNU General Public License for more details.
#
#   You should have received a copy of the GNU General Public License
#   along with zfilenet.  If not, see <http://www.gnu.org/licenses/>.
#

"""High-level network communication."""

from pinet import (dispatch,
                   jsonrpc,
                   jsonutil,)

__author__ = 'Ross Light'
__date__ = 'September 6, 2007'
__docformat__ = 'reStructuredText'
__version__ = '0.3.1'
__all__ = ['dispatch',
           'jsonrpc',
           'jsonutil',]
