#!/usr/bin/env python
#
#   zfilenet/tests/__init__.py
#   zfilenet
#
#   Copyright (C) 2008 Ross Light
#
#   This file is part of zfilenet.
#
#   zfilenet is free software: you can redistribute it and/or modify
#   it under the terms of the GNU General Public License as published by
#   the Free Software Foundation, either version 3 of the License, or
#   (at your option) any later version.
#
#   zfilenet is distributed in the hope that it will be useful,
#   but WITHOUT ANY WARRANTY; without even the implied warranty of
#   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#   GNU General Public License for more details.
#
#   You should have received a copy of the GNU General Public License
#   along with zfilenet.  If not, see <http://www.gnu.org/licenses/>.
#

"""Unit tests for ZFN"""

from __future__ import absolute_import

__author__ = 'Ross Light'
__date__ = 'July 19, 2008'
__all__ = ['test_blobs',
           'test_index',
           'test_util',]

from . import test_blobs
from . import test_index
from . import test_util

def setup_package():
    import logging
    from zfilenet.util import setup_log
    setup_log(logging.ERROR)
